Bug 250768 - Test bug 300 please ignore
Test bug 300 please ignore
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
x86_64 Linux
low Severity urgent (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-03 11:20 EDT by IBM Mirproxy
Modified: 2013-06-23 22:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:02:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Leonidas and the wolf (45.47 KB, image/jpeg)
2007-08-03 11:20 EDT, IBM Mirproxy
no flags Details
set default geometry (560 bytes, patch)
2007-08-03 11:58 EDT, Luciano Chavez
no flags Details | Diff
my vacation schedule (2.07 KB, text/plain)
2007-08-03 13:00 EDT, IBM Mirproxy
no flags Details
The cat that makes me happy (30.13 KB, image/jpeg)
2007-08-03 13:40 EDT, IBM Mirproxy
no flags Details
Of course, now the dog (119.33 KB, image/jpeg)
2007-08-03 13:56 EDT, IBM Mirproxy
no flags Details
stupid banner ad (285.99 KB, image/bmp)
2007-08-03 14:37 EDT, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29893 None None None Never

  None (edit)
Description IBM Mirproxy 2007-08-03 11:20:29 EDT
=Comment: #0=================================================
Luciano Chavez <chavez@us.ibm.com> - 2007-08-03 11:07 EDT
I found the movie, 300, to be visually appealing yet the dialogue was over the
top. Therefore, please provide a fix for the defective dialogue. Thank you.
Comment 1 IBM Mirproxy 2007-08-03 11:20:43 EDT
Created attachment 160619 [details]
Leonidas and the wolf
Comment 2 Luciano Chavez 2007-08-03 11:56:12 EDT
This is a comment from my own id
Comment 3 Luciano Chavez 2007-08-03 11:58:27 EDT
Created attachment 160622 [details]
set default geometry

Stop obsessing about 300! Here is a patch to fix a real problem in sfdisk.
Comment 4 IBM Mirproxy 2007-08-03 13:00:45 EDT
Created attachment 160630 [details]
my vacation schedule
Comment 5 IBM Mirproxy 2007-08-03 13:30:46 EDT
------- Comment From jdschere@us.ibm.com 2007-08-03 13:28 EDT-------
Normal, happy comment
Comment 6 IBM Mirproxy 2007-08-03 13:35:43 EDT
------- Comment From jdschere@us.ibm.com 2007-08-03 13:32 EDT-------
giant comment like Luciano's

January               February                 March
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1  2  3  4  5  6                1  2  3                1  2  3
7  8  9 10 11 12 13    4  5  6  7  8  9 10    4  5  6  7  8  9 10
14 15 16 17 18 19 20   11 12 13 14 15 16 17   11 VV VV VV VV VV 17
21 22 23 24 25 26 27   18 19 20 21 22 23 24   18 19 20 21 22 VV 24
28 29 30 31            25 26 27 28            25 26 27 28 29 30 31

April                   May                   June
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1  2  3  4  5  6  7          1  2  3  4  5                   1  2
8  9 10 11 12 13 14    6  7  8  9 10 11 12    3  4  5  6  7  8  9
15 16 17 18 19 20 21   13 14 15 16 17 18 19   10 11 12 13 14 15 16
22 23 24 25 VV 27 28   20 21 22 23 24 25 26   17 18 19 20 21 22 23
29 30                  27 28 29 30 31         24 25 26 VV VV VV 30

July                  August                September
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1 VV VV HH VV VV  7             1  2  3  4                      1
8  9 10 11 12 13 14    5  6  7  8  9 10 11    2 HH  4  5  6  7  8
15 16 17 18 19 20 21   12 13 14 15 16 17 18    9 10 11 12 13 14 15
22 23 24 25 26 27 28   19 20 21 22 23 24 25   16 17 18 19 20 21 22
29 30 31               26 27 28 29 30 31      23 24 25 26 27 28 29
30
October               November               December
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1  2  3  4  5  6                1  2  3                      1
7  8  9 10 11 12 13    4  5  6  7  8  9 10    2  3  4  5  6  7  8
14 15 16 17 18 19 20   11 12 13 14 15 16 17    9 10 11 12 13 14 15
21 22 23 24 25 26 27   18 VV VV VV HH HH 24   16 17 18 19 VV VV 22
28 29 30 31            25 26 27 28 29 30      23 HH HH VV VV VV 29
30 VV
Comment 7 IBM Mirproxy 2007-08-03 13:40:49 EDT
------- Comment From jdschere@us.ibm.com 2007-08-03 13:37 EDT-------
Small comment followed by an attachment with comment in the same update.
Comment 8 IBM Mirproxy 2007-08-03 13:40:56 EDT
Created attachment 160633 [details]
The cat that makes me happy

If you're sick of the cat, too bad!!!! (and the cat is cooler than 300)
Comment 9 IBM Mirproxy 2007-08-03 13:56:05 EDT
------- Comment From jdschere@us.ibm.com 2007-08-03 13:50 EDT-------
Giant, followed immediately by attachment.

January               February                 March
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1  2  3  4  5  6                1  2  3                1  2  3
7  8  9 10 11 12 13    4  5  6  7  8  9 10    4  5  6  7  8  9 10
14 15 16 17 18 19 20   11 12 13 14 15 16 17   11 VV VV VV VV VV 17
21 22 23 24 25 26 27   18 19 20 21 22 23 24   18 19 20 21 22 VV 24
28 29 30 31            25 26 27 28            25 26 27 28 29 30 31

April                   May                   June
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1  2  3  4  5  6  7          1  2  3  4  5                   1  2
8  9 10 11 12 13 14    6  7  8  9 10 11 12    3  4  5  6  7  8  9
15 16 17 18 19 20 21   13 14 15 16 17 18 19   10 11 12 13 14 15 16
22 23 24 25 VV 27 28   20 21 22 23 24 25 26   17 18 19 20 21 22 23
29 30                  27 28 29 30 31         24 25 26 VV VV VV 30

July                  August                September
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1 VV VV HH VV VV  7             1  2  3  4                      1
8  9 10 11 12 13 14    5  6  7  8  9 10 11    2 HH  4  5  6  7  8
15 16 17 18 19 20 21   12 13 14 15 16 17 18    9 10 11 12 13 14 15
22 23 24 25 26 27 28   19 20 21 22 23 24 25   16 17 18 19 20 21 22
29 30 31               26 27 28 29 30 31      23 24 25 26 27 28 29
30
October               November               December
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
1  2  3  4  5  6                1  2  3                      1
7  8  9 10 11 12 13    4  5  6  7  8  9 10    2  3  4  5  6  7  8
14 15 16 17 18 19 20   11 12 13 14 15 16 17    9 10 11 12 13 14 15
21 22 23 24 25 26 27   18 VV VV VV HH HH 24   16 17 18 19 VV VV 22
28 29 30 31            25 26 27 28 29 30      23 HH HH VV VV VV 29
30 VV
Comment 10 IBM Mirproxy 2007-08-03 13:56:12 EDT
Created attachment 160636 [details]
Of course, now the dog

woof woof I are a dog.	Woof.
Comment 11 IBM Mirproxy 2007-08-03 14:36:26 EDT
------- Comment From jdschere@us.ibm.com 2007-08-03 14:32 EDT-------
t
h
i
s

i
s

s
o
r
t

o
f

a

b
i
g

c
o
m
m
e
n
t

.
.
.
.

i
n

a

w
a
y
Comment 12 IBM Mirproxy 2007-08-03 14:37:00 EDT
Created attachment 160645 [details]
stupid banner ad

I just don't want to go looking for the patch, so laugh at the "goodbye deals"
ad!
Comment 13 David Lawrence 2007-08-08 15:02:34 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.